Wed, 01 Dec 2021 09:12:40 UTC

Information for RPM padevchooser-0.9.4-0.6.svn20070925.fc10.ppc64.rpm

ID717620
Namepadevchooser
Version0.9.4
Release0.6.svn20070925.fc10
Epoch
Archppc64
SummaryControl applet for PulseAudio
DescriptionPulseAudio Device Chooser (padevchooser) is a simple GTK tool which registers an icon in the tray area and allows quick access to some features of the PulseAudio sound server.
Build Time2008-08-26 23:41:40 GMT
Size29,805
2c537c6b15fae621ec21709ea1e6e8af
LicenseGPLv2+
Buildrootdist-f10-build-243416-44531
Provides
padevchooser = 0.9.4-0.6.svn20070925.fc10
padevchooser(ppc-64) = 0.9.4-0.6.svn20070925.fc10
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libICE.so.6()(64bit)
libORBit-2.so.0()(64bit)
libSM.so.6()(64bit)
libX11.so.6()(64bit)
libart_lgpl_2.so.2()(64bit)
libatk-1.0.so.0()(64bit)
libbonobo-2.so.0()(64bit)
libbonobo-activation.so.4()(64bit)
libbonoboui-2.so.0()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libcairo.so.2()(64bit)
libdbus-1.so.3()(64bit)
libdbus-glib-1.so.2()(64bit)
libfontconfig.so.1()(64bit)
libfreetype.so.6()(64bit)
libgconf-2.so.4()(64bit)
libgdk-x11-2.0.so.0()(64bit)
libgdk_pixbuf-2.0.so.0()(64bit)
libgio-2.0.so.0()(64bit)
libglade-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgmodule-2.0.so.0()(64bit)
libgnome-2.so.0()(64bit)
libgnome-desktop-2.so.7()(64bit)
libgnomecanvas-2.so.0()(64bit)
libgnomeui-2.so.0()(64bit)
libgnomevfs-2.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libgthread-2.0.so.0()(64bit)
libgtk-x11-2.0.so.0()(64bit)
libnotify.so.1()(64bit)
libpango-1.0.so.0()(64bit)
libpangocairo-1.0.so.0()(64bit)
libpangoft2-1.0.so.0()(64bit)
libpopt.so.0()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.3)(64bit)
libpulse-browse.so.0()(64bit)
libpulse-browse.so.0(PULSE_0)(64bit)
libpulse-mainloop-glib.so.0()(64bit)
libpulse-mainloop-glib.so.0(PULSE_0)(64bit)
libpulse.so.0()(64bit)
libpulse.so.0(PULSE_0)(64bit)
librt.so.1()(64bit)
libstartup-notification-1.so.0()(64bit)
libxml2.so.2()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/bin/padevchooser37,488
/usr/share/applications/padevchooser.desktop302
/usr/share/doc/padevchooser-0.9.44,096
/usr/share/doc/padevchooser-0.9.4/LICENSE17,987
/usr/share/doc/padevchooser-0.9.4/README4,689
/usr/share/padevchooser4,096
/usr/share/padevchooser/padevchooser.glade17,234
Component of No Buildroots